
The personal data we process, as well as the purposes and legal basis for such processing, will differ depending on your relationship with UiPath:
When you create a UiPath account


Your UiPath account is a single sign on which helps you log into several UiPath platforms using the same credentials. If you decide to log in with Facebook or other social media account, remember that UiPath will have access to your Facebook profile data.


UiPath uses Microsoft cloud services as an identity provider for authentication services and identity management. This will help you access other UiPath websites easier, by using the same credentials and provides you with more security when accessing your account. In order to connect to UiPath, your email and name are required. This means that changing your e-mail address means creating a new UiPath account. Please remember that when you use social media accounts to connect to UiPath, you agree to have your social media profile data, such as your name, telephone number, friends, photo, birthday, gender, location, interests, shared with UiPath, through an API.


If You are an Academy User

In order for you to become an Academy User and to manage your account, including sending you information regarding your courses, subscription, certifications or payments we process your username, email, first and last name, language, phone number, payment information, country, employer for performing the contract you signed with us;
In order to share your performance in Academy to your employer or to a company of your choosing , we process your username, email, first and last name, country, employer/company, user performance for the execution of the contract  with your employer and with your express consent ;
In order for you to receive news about UiPath products, services, events and promotions tailored to your interest we process your email based on your express consent;
In order to confirm to a third party that a certification is provided by UiPath, we process your name and e-mail, in our legitimate interest to make sure that our certifications are fairly used;



When you create an account in Academy we process certain personal data about you as a result of agreeing with the Terms & Conditions. These data are used to manage your account, to share or confirm your progress and to keep you updated.



In order to better understand navigational trends on our website, we process the browser information, device used, IP address and user experience on our website (see section 4 of this policy for the analytical tools we use) based on your express consent and in order to improve your experience on our website and when you are using our services.
In order to provide you on site trainings, your name, e-mail address and company will be processed as part of implementing the UiPath Training Partner Agreement.



Academy is built on Docebo platform, which is a processor on behalf of UiPath. For more information check Docebo’s Privacy Policy  here.
If You obtain a certification through our Certification Platform

In order for you to use the online certification platform, test your RPA knowledge and obtain the certificate we process certain personal data about you;
In order to create and manage your account and certification, we collect certain categories of personal identifiable information about you such as: full name, employment type/status, country, job title, RPA experience and test performance, job title, email address, employer, payment details, username. This information is processed in order to perform the contract you have with us, to register, evaluate your performance, provide the certification and manage your account;



In order for you to become a certified professional to deliver an RPA solution, UiPath processes certain categories of personal data about you.



In order for you to receive news about UiPath products, services, events and promotions tailored to your interest we process your email based on your express consent;
UiPath only uses essential cookies on the online certification platform.




In order to send you information related to your certification or to confirm or send, upon your request, the information related to your certification to third-parties, we process personal data about you;
In order to confirm to a third party that a certification is provided by UiPath, we process your name and e-mail, in our legitimate interest to make sure that our certifications are fairly used.

If You are a UiPath Community Edition User


When you download UiPath Community Edition, personal data is required in order to perform the terms and conditions of use.



In order for you to become a UiPath Community Edition User, we process your username, email, first and last name, field of expertise, job title, employer, industry, Twitter username and LinkedIn Profile URL for performing your contract with us;




In order to manage your Community Edition account, including sending information regarding your license subscription and diagnosing and solving issues with your Community account, we process your username, email, first and last name, browser information; employer; phone number; country; industry, field of expertise, location, Twitter username and LinkedIn Profile URL for performing your contract with us;
In order for you to receive news about UiPath products, services, events and promotions tailored to your interest, we process your email based on your express consent;
In order to better understand navigational trends on our website, we process the browser information, device used, IP address and user experience on the website (see section 4 of this policy for the analytical tools we use) based on your consent and in order to improve your experience on our website and when you are using our services.

If You are an RPA Enterprise Platform Trial User

In order for you to become a Trial User and for you to receive information regarding your license subscription, release notes and for providing technical support related to your account, we process your username, email, first and last name, field of expertise, job title, employer, industry, Twitter username and LinkedIn Profile URL and phone number for performing your contract with us;
In order for you to receive news about UiPath products, services, events and promotions tailored to your interest, we process your email based on your express consent;



When you download UiPath RPA Enterprise Platform, personal data is required in order to perform the terms and conditions of use.



In order to better understand navigational trends on our website, we process the browser information, device used, IP address and user experience on the website (see section 4 of this policy for the analytical tools we use) based on your consent and in order to improve your experience on our website and when you are using our services.



If You are a Community Forum User

In order for you to become a Community Forum User, we process your username, email, first and last name, employer, industry, Twitter username and LinkedIn Profile URL and phone number for performing your contract with us;
In order to manage your Community Forum account, including sending information regarding your license subscription, release notes and providing you with your technical support for your Community account, we process your username, email, first and last name, browser information; employer; phone number; country; industry, field of expertise, location, Twitter username and LinkedIn Profile URL, photo, for performing your contract with us;
In order to receive news about UiPath products, services, events and promotions tailored to your interest, we process your email based on your express consent;



When you use UiPath Forum personal data about you will be processed for managing your account and for you to receive updates and news. Please remember that the Forum is public, when providing your real name, photo and location.



In order to better understand navigational trends on our website, we process the browser information, device used, IP address and user experience on the website (see section 4 of this policy for the analytical tools we use) based on your consent and in order to improve your experience on our website and when you are using our services.
If you decide to log in with Google, please have in mind that your Google profile information will be shared with UiPath.



UiPath Forum is developed on the Discourse platform, which is a processor on behalf of UiPath. Please find  here the Privacy Policy of Discourse.
If You are an Enterprise User and You contact us for technical support and activations


If you request technical support from UiPath we will require some identification data from you. Please try not to send us any personal or confidential information, except from your identification data, when asking for technical support.



In order to manage your technical support request related to UiPath Studio, UiPath Robot or UiPath Orchestrator, we process your name, email, country and device ID for performing the contract (the End User Licensing Agreement) you signed with us;
In order for you to receive news about UiPath products, services, events and promotions tailored to your interest, we process your email based on your express consent;




In order to better understand the navigational trends on our website, we process the Browser information, device used, IP address and user experience on the website (see section 4 of this policy for the analytical tools we use), based on your consent in order to improve your experience on our website and your user experience when you are using our services.

Zendesk is a processor on behalf of UiPath and provides our ticketing platform. Please read more about Zendesk’s Privacy Policy here.
If You are attending our hackathons, webinars and events

In order to register to our events and hackathons, we process your personal data such as your name, surname, email address, telephone number, location, social media account, job title and company, based on your acceptance of our event terms and conditions;
In order to provide you with follow-up information after an event or to ask for your feedback, we process your email, based on our legitimate interest to provide you with a better experience at further events and to provide you with relevant information from the events you have attended;



When you attend UiPath events, we require your personal data for registration. In our terms and conditions for participating at our events we make it clear that we like to make videos and take photos.



In order for you to receive further news about UiPath products, services, events and promotions tailored to your interest, we process your email based on your express consent;
In order to provide you with relevant information about RPA and other things of interest to you we share your personal information such as name, email address, company or employment status with our partners, based on your consent.



If You take part in our contests and campaigns


In order for you to participate in UiPath’s campaigns and contests and in order for us to provide you the prize, we process personal data, including sensitive data such as your ID information, for compliance with applicable laws and policies.



In order to participate in our campaigns and win our prizes we process personal data about you such as your name, surname, email address, telephone number, national identification number, based on our legal financial obligations and on our legitimate interest to comply with our internal financial policies;
In order to promote you as the winner of our campaign we may process your name, surname, testimonials and photo, based on our legitimate interest;




In order for you to receive further news about UiPath products, services, events and promotions tailored to your interest, we process your email based on your express consent.

If you are a UiPath Go! and Connect user


If you use UiPath Go! you will also have a UiPath Connect profile, which means you can have access to and you can create activities and assets using RPA as well as share your RPA achievements with other RPA users. Both profiles are public, except for your e-mail. In order to create and manage your profile/account we will require certain personal data about you, as part of complying with the terms and conditions and for you to enjoy all features of the platforms.



In order for you to create an account on UiPath Go! and UiPath Connect, for managing your account and in order to promote, upload, download RPA applications, activities, workflows or other assets, as well as for sharing your expertise and engaging with other RPA enthusiasts, we process personal data about you such as: full name, employment type/status, country, job title, RPA experience, job title, social media profile, email address, employer, photo, location, based on your acceptance of the terms and conditions of use;
In order for you to receive news about other UiPath products, services, events and promotions tailored to your interest we process your email based on your express consent;




For analytics purposes and for a better understanding of navigational trends on our website, we process the browser information, device used, IP address and user experience on our website (see section 4 of this policy for the analytical tools we use) based on your consent and in order to improve your experience on our website and when you are using our services;
In order to ask you for feedback and to send you communications related to the assets you are using as well as in connection with your account and activities on our platforms, we process your email address and name based on your use of the service and on your notification preferences;
In order to verify that the personal data provided for your company account is correct, we process your personal data, such as your email, job title, company, based on the performance of your agreement (terms and conditions of the service) with UiPath;
In order for you to be able to use all features of the service we collect data regarding your social engagement in the platforms, such as posts, comments, videos, photos, as part of providing our services and in our legitimate interest to improve your experience when using these services;
In order for you to enjoy Connect’s career paths, your progress level in Academy and Forum will be displayed in your Connect profile;
In order to honor your requests to contact different authors we share your personal data with the authors of your choosing, based on your express consent.

Please note that you have the same profile on UiPath Go! and on UiPath Connect and that this profile is public, including your badges and achievements, except for your email address.
Platform OS is the platform which we use for the development of UiPath Go! and UiPath Connect and which is a processor on behalf of UiPath. Check  here its Privacy Policy.
If You are a UiPath Partner


If you have a business partnership with UiPath or in order to become a business partner of UiPath we require and process certain personal data from you as the partner’s representatives, which enables you to use our partner portal.



In order to process your request for becoming a UiPath Partner, we process your full name, company, job title, location, email in our legitimate interest to assess our business partners and in order to provide you with an answer to your inquiry;
In order to create and manage your account on the partner portal, we process your full name, job title, company, email, as a result of performing your contract with UiPath;




In order for you to receive news about other UiPath products, services, events and promotions tailored to your interest we process your email based on your express consent;
For analytics purposes and for a better understanding of navigational trends on our website, we process the browser information, device used, IP address and user experience on our website (see section 4 of this policy for the analytical tools we use) based on your consent and in order to improve your experience on our website and when you are using our services.

Zinfi is the platform which we use for the development of the Partner Portal and which is a processor on behalf of UiPath. Check  here its Privacy Policy.
If You are a Website Visitor


If you visit our website, we collect personal data about you with your consent in order to send you relevant news and to improve your experience on our website.



In order to better understand navigational trends on our website, we process the browser information, device used, IP address and user experience on the website (see section 4 of this policy for the analytical tools we use) based on your consent and in order to improve your experience on our website and when you are using our services;



If You contact us / subscribe to our newsletters, events, blog and other news and communications we process your email address, based on your consent and in order to send you the latest news and blog posts;
In order for us to manage the inquiries you submit to UiPath using our Contact Forms, we process your name, email, phone number, job level, field of expertise, employer, industry, country, Twitter username and LinkedIn Profile URL based on our legitimate interest to respond to your inquiry, provide you with more information and answer your questions satisfactory;
In order for you to receive news about UiPath products, services, events and promotions tailored to your interest, we process your email based on your express consent.


Our website is developed on the Hubspot platform. Please check its  Privacy Policy.

